# petstore::Date

to test the model name `Date`

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**className** | **character** |  | 
**percent_description** | **character** | using % in the description | [optional] 
**url_property** | **character** |  | 


